/* Daniela */
.news_title {font-family: Verdana, Arial, Sans-serif, Helvetica;font-size: 1.7em; font-weight: bold; text-decoration: none;color: #5C5B2F;}
a.blu1:link{font-family: Verdana, Arial, Sans-serif, Helvetica;font-size: 1.2em;color:#5000ef;font-weight:bold; text-decoration: none}
a.blu1:visited{font-family: Verdana, Arial, Sans-serif, Helvetica;font-size: 1.2em;color:#5000ef;font-weight:bold; text-decoration: none}
a.blu1:hover{font-family: Verdana, Arial, Sans-serif, Helvetica;font-size: 1.2em;background-color: #5000ef;color: #ffffff;text-decoration: none}
.news_current {font-family: Verdana, Arial, Sans-serif, Helvetica;font-size: 1em; font-weight: normal; text-decoration: none;color: #5C5B2F;}
.news_bold {font-family: Verdana, Arial, Sans-serif, Helvetica;font-size: 1.1em; font-weight: bold; text-decoration: none;color: #5C5B2F;}
.news_special {font-family: Verdana, Arial, Sans-serif, Helvetica;font-size: 1.1em; font-weight: bold; text-decoration: none;color: #8ac9d0;}

